==> Synchronizing chroot copy [/chroot/i686/root] -> [build]...done
==> Making package: frida 12.11.18-1 (Thu Oct  8 21:16:24 2020)
==> Retrieving sources...
  -> Found frida-12.11.18.tar.gz
  -> Found COPYING
==> Validating source files with sha512sums...
    frida-12.11.18.tar.gz ... Passed
    COPYING ... Passed
==> Making package: frida 12.11.18-1 (Thu 08 Oct 2020 09:16:27 PM EDT)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (13) libnsl-1.3.0-1.0  libxcrypt-4.4.17-1.0  python-3.8.5-2.0
              python-appdirs-1.4.4-1.0  python-ordered-set-4.0.2-1.0
              python-packaging-20.4-1.0  python-pyparsing-2.4.7-1.0
              python-setuptools-1:50.3.0-1.0  python-six-1.15.0-1.0
              python-wcwidth-0.2.5-1.0  python-colorama-0.4.3-1.0
              python-prompt_toolkit-3.0.7-2.0  python-pygments-2.7.1-1.0

Total Download Size:    3.15 MiB
Total Installed Size:  91.87 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading python-appdirs-1.4.4-1.0-any.pkg.tar.zst...
downloading python-pyparsing-2.4.7-1.0-any.pkg.tar.zst...
downloading python-six-1.15.0-1.0-any.pkg.tar.zst...
downloading python-packaging-20.4-1.0-any.pkg.tar.zst...
downloading python-ordered-set-4.0.2-1.0-any.pkg.tar.zst...
downloading python-setuptools-1:50.3.0-1.0-any.pkg.tar.zst...
downloading python-colorama-0.4.3-1.0-any.pkg.tar.xz...
downloading python-pygments-2.7.1-1.0-any.pkg.tar.zst...
downloading python-wcwidth-0.2.5-1.0-any.pkg.tar.zst...
downloading python-prompt_toolkit-3.0.7-2.0-any.pkg.tar.zst...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libnsl...
installing libxcrypt...
installing python...
Optional dependencies for python
    python-setuptools [pending]
    python-pip
    sqlite [installed]
    mpdecimal: for decimal
    xz: for lzma [installed]
    tk: for tkinter
installing python-colorama...
installing python-appdirs...
installing python-pyparsing...
installing python-six...
installing python-packaging...
installing python-ordered-set...
installing python-setuptools...
installing python-pygments...
installing python-wcwidth...
installing python-prompt_toolkit...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...
==> Checking buildtime dependencies...
==> Retrieving sources...
  -> Found frida-12.11.18.tar.gz
  -> Found COPYING
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Extracting frida-12.11.18.tar.gz with bsdtar
==> Starting build()...
running build
running build_py
creating build
creating build/lib.linux-x86_64-3.8
creating build/lib.linux-x86_64-3.8/frida
copying frida/core.py -> build/lib.linux-x86_64-3.8/frida
copying frida/__init__.py -> build/lib.linux-x86_64-3.8/frida
running build_ext
looking for prebuilt extension in home directory, i.e. /build/frida-12.11.18-py3.8-linux-i686.egg
prebuilt extension not found in home directory, will try downloading it
querying pypi for available prebuilds
downloading prebuilt extension from https://files.pythonhosted.org/packages/f2/81/ab5fc5c8905015156f4432627ded75d9695b764e2ed8645ebeae0a0dfe88/frida-12.11.18-py3.8-linux-i686.egg
extracting prebuilt extension
==> Entering fakeroot environment...
==> Starting package()...
running install
running install_lib
creating /build/frida/pkg/frida/usr
creating /build/frida/pkg/frida/usr/lib
creating /build/frida/pkg/frida/usr/lib/python3.8
creating /build/frida/pkg/frida/usr/lib/python3.8/site-packages
copying build/lib.linux-x86_64-3.8/_frida.cpython-38-i386-linux-gnu.so -> /build/frida/pkg/frida/usr/lib/python3.8/site-packages
creating /build/frida/pkg/frida/usr/lib/python3.8/site-packages/frida
copying build/lib.linux-x86_64-3.8/frida/core.py -> /build/frida/pkg/frida/usr/lib/python3.8/site-packages/frida
copying build/lib.linux-x86_64-3.8/frida/__init__.py -> /build/frida/pkg/frida/usr/lib/python3.8/site-packages/frida
byte-compiling /build/frida/pkg/frida/usr/lib/python3.8/site-packages/frida/core.py to core.cpython-38.pyc
byte-compiling /build/frida/pkg/frida/usr/lib/python3.8/site-packages/frida/__init__.py to __init__.cpython-38.pyc
writing byte-compilation script '/tmp/tmpkci6jvm2.py'
/usr/bin/python /tmp/tmpkci6jvm2.py
removing /tmp/tmpkci6jvm2.py
running install_egg_info
running egg_info
writing frida.egg-info/PKG-INFO
writing dependency_links to frida.egg-info/dependency_links.txt
writing top-level names to frida.egg-info/top_level.txt
reading manifest file 'frida.egg-info/SOURCES.txt'
writing manifest file 'frida.egg-info/SOURCES.txt'
Copying frida.egg-info to /build/frida/pkg/frida/usr/lib/python3.8/site-packages/frida-12.11.18-py3.8.egg-info
running install_scripts
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "frida"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: frida 12.11.18-1 (Thu 08 Oct 2020 09:16:59 PM EDT)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: glib2 optionally requires python: gdbus-codegen, glib-genmarshal, glib-mkenums, gtester-report
:: util-linux optionally requires python: python bindings to libmount

Packages (13) libnsl-1.3.0-1.0  libxcrypt-4.4.17-1.0  python-3.8.5-2.0
              python-appdirs-1.4.4-1.0  python-colorama-0.4.3-1.0
              python-ordered-set-4.0.2-1.0  python-packaging-20.4-1.0
              python-prompt_toolkit-3.0.7-2.0  python-pygments-2.7.1-1.0
              python-pyparsing-2.4.7-1.0  python-setuptools-1:50.3.0-1.0
              python-six-1.15.0-1.0  python-wcwidth-0.2.5-1.0

Total Removed Size:  91.87 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing python-prompt_toolkit...
removing python-wcwidth...
removing python-pygments...
removing python-setuptools...
removing python-packaging...
removing python-six...
removing python-pyparsing...
removing python-ordered-set...
removing python-colorama...
removing python-appdirs...
removing python...
removing libxcrypt...
removing libnsl...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...